Which libjpeg and libpng versions are used by latest version of Unity3D?

Hi,
the plugin I’m working on uses libjpeg and libpng. Starting from one of the most recent versions of Unity3D the plugin stopped working and I found out that the problem is related to the fact that the libs my plugin is linked against, are different than those used by Unity. I’d like to rebuild my plugin but I’d like to know which version of libjpeg and libpng are currently used by Unity3D. How can I find out?

Thanks.
Alessandro

try 1.6.10

In case you still need this type of functionality, you could download our Super Fast JPEG plugin from the Asset Store:

The JPEG plugin is based on libjpeg and libjpeg-turbo.

It’s faster than Unity’s EncodeToJPG() and can also run in background threads.